Page MenuHomePhabricator

NDA Request from WMDE employee Raja
Closed, ResolvedPublic

Description

Hallo,
I'd like to sign the NDA because I'd like to have access to superset and probably other tools in the future as WMDE employee (in the position of Head of Design as part of the software development department).

This is related to the superset access request via @fdans and @Nuria, see https://phabricator.wikimedia.org/T231677

Thanks a lot
Raja

Details

Related Gerrit Patches:
operations/puppet : productionadmin: add raja_wmde to ldap_only_users

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 4 2019, 12:00 PM

Hi @raja_wmde, https://phabricator.wikimedia.org/tag/wmf-nda-requests/ is to "request access to confidential tasks in the WMF-NDA Phabricator project" (see its description). Please feel free to correct the project tag via the Add Action...Change Project Tags dropdown. Thanks!

Hi @raja_wmde, Do you currently have a useracocunt on Wikitech? as this will be your LDAP user account, you will probably want to be added to both the [[ https://wikitech.wikimedia.org/wiki/LDAP/Groups | wmde and nda ]] access groups to archive the access you want.

You manager will also need to comment in this to approve it happening as well.

Hi @Peachey88,
Yes, I do: my wikitech account log in user is: Raja Gumienny (WMDE).
@Franziska_Heine: could you please approve that I can sign the WMF NDA? Thanks, Raja

Hi @raja_wmde, I'll prepare the NDA and contact you through your WMDE email address for signatures.

Best,
Rachel

Hello all, Raja's NDA is signed and on file, so fine to proceed to next steps.

Aklapper renamed this task from NDA Request from WMDE employee to NDA Request from WMDE employee Raja.Sep 15 2019, 10:09 AM
herron added a subscriber: herron.Sep 18 2019, 3:08 PM

Hi @raja_wmde could you please coordinate obtaining a comment of manager approval on this task? Thanks!

herron triaged this task as Medium priority.Sep 18 2019, 7:19 PM

Approved!

Franziska

Change 538322 had a related patch set uploaded (by Herron; owner: Herron):
[operations/puppet@production] admin: add raja_wmde to ldap_only_users

https://gerrit.wikimedia.org/r/538322

Change 538322 merged by Herron:
[operations/puppet@production] admin: add raja_wmde to ldap_only_users

https://gerrit.wikimedia.org/r/538322

herron closed this task as Resolved.Sep 20 2019, 7:12 PM
herron claimed this task.

Hi @raja_wmde, you have been added to the NDA LDAP group.

I'll transition this to resolved now, but please don't hesitate to re-open if any follow up is needed. Thanks!

Jony added a subscriber: Jony.Sep 21 2019, 6:01 AM